package pl.helion.j2mepp.graplatformowa;
import javax.microedition.midlet.MIDlet;
import javax.microedition.lcdui.*;
public class GraPlatformowaMIDlet extends MIDlet
{
 public GraPlatformowaMIDlet()
 {
  plotno = new Plotno(true,this);
  ekran = Display.getDisplay(this);
  ekran.setCurrent(plotno);
 }
 public void wyswietlKomunikat(String tresc)
 {
  Alert a = new Alert(tresc);
  a.setTimeout(3000);
  ekran.setCurrent(a);
 }
 public void startApp() {}
 public void pauseApp() {}
 public void destroyApp(boolean u) {}
 private Plotno plotno;
 private Display ekran;
}
